RubyGems Navigation menu

Orbjson 0.0.4

Lib for creating JSON-RPC server applications.

Versions:

  1. 0.0.4 - July 25, 2009 (292 KB)
  2. 0.0.3 - July 25, 2009 (136 KB)
  3. 0.0.2 - July 25, 2009 (132 KB)
  4. 0.0.1 - July 25, 2009 (101 KB)

Runtime Dependencies (2):

  • needle >= 1.2.0
  • ruby-json >= 1.1
  • Authors:

    • James Britt

    SHA 256 checksum:

    6d390fde8a2d8030b1e19618b5f2c15a0291b7d4e03fdcd0ec7dd7daf8706d7f

    Total downloads 11,205

    For this version 3,739

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.2

    Links: